<!DOCTYPE html>
<html lang='en-GB'>
<head>
  <script src='./lib/p5.min.js'></script>
  <script src='./lib/p5.scribble.js'></script>
  <script type='module' src='main.js'></script>

  <link rel='stylesheet' type='text/css' href='style.css'>
  <link rel='icon' type='image/x-icon' href='/assets/favicon.ico'>
  <title>Doodle Pad</title>
</head>
<body>
<div class='wrapper'>
  <div class='box header' id='header'>Doodle Pad &nbsp &nbsp &nbsp &nbsp;</div>
  <div class='box' id='leftSideBar'></div>
  <div class='box' id='rightSideBar'></div>
  <div class='content' id='content'></div>
  <div class='box bottomPanel'>
    <div id='pencilColour'>Stroke Colour
      <div class='box colourPalette'></div>
    </div>
  </div>
  <div class='box options' id='options'>Tool Options
    <div class='subOptionsButtons' id='subOptionsButtons'></div>
    <div class='subOptionsMenus' id='subOptionsMenus'></div>
  </div>
</div>
</body>
</html>
